Subject: RE: [MIB-DOCTORS] FW: SnmpAdminString for URIs

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 5 Sep 2006 12:52:39 +0300

I will send a query to the SIP WG list, and forward back comments to
mib-doctors, if any. 

Dan

> -----Original Message-----
> From: Juergen Schoenwaelder [mailto:[email-masked]] 
> Sent: Tuesday, September 05, 2006 12:46 PM
> To: Romascanu, Dan (Dan)
> Cc: Randy Presuhn; [email-masked]; Ted Hardie
> Subject: Re: [MIB-DOCTORS] FW: SnmpAdminString for URIs
> 
> On Mon, Sep 04, 2006 at 04:40:59PM +0300, Romascanu, Dan (Dan) wrote:
> 
> > I am not sure where the 255 size comes from. I cannot find 
> it in 1630,
> > 1738 (or its successors 4248 and 4266), or 2368. 
> 
> I am not surprised. As you know, the size 255 is the usual 
> constraint we traditionally put on all SNMP octet strings 
> since at the end they must fit into 484 byte SNMP messages. 
> So these what we typically do is to impose SNMP constraints 
> that do not exist in the managed technology. :-(
> 
> > Is there anything else that makes you 'not sure if this is 
> > sufficient'?
> 
> No. But I am sure once a URN expert reads the description 
> he/she will have comments I can't even dream of.
> 
> /js
> 
> -- 
> Juergen Schoenwaelder		    International University Bremen
> <http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 
> 28725 Bremen, Germany
> 

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors